/* ---------------------------- */
/*	   Mise en page générale	*/
/* ---------------------------- */

.container, .container-fluid{ margin: 0 auto; position: relative;width: 1300px;padding-left: 10px;padding-right: 10px;}

/* GENERAL */
.img-responsive{max-width: 100%;height: auto;}
.table{display: table;}
.table_100{display: table;width: 100%;}
.tcell{display: table-cell;}
.vtop{vertical-align: top !important;}
.hide{display: none !important;}
.pointer{cursor: pointer;}
.bb1{border-bottom: 1px solid #fff;}
.br1{border-right: 1px solid #fff;}
.link-underline{text-decoration: underline;}
.link-underline:hover{text-decoration: none;}
.togglable.closed .toggle i{transform: rotate(180deg);}
.w100{width: 100%;}
.w50{width: 50%;}

/* POSITIONNEMENT */
.absolute_hcenter{position: absolute;left: 50%;transform: translateX(-50%);}
.absolute_vcenter{position: absolute;top: 50%;transform: translateY(-50%);}
.relative{position: relative;}
.sons_ib_val_middle > *{display: inline-block;vertical-align: middle;line-height: normal;}

/* BACKGROUNDS */

/* COULEUR */

/* POLICES */
.fw300{font-weight: 300;}
.fw400{font-weight: 400;}
.fw600{font-weight: 600;}
.fw700{font-weight: 700;}
.fw800{font-weight: 700;}

/* TITRES */
.titre1{font-size: 36px;color: grey;font-weight: 800;text-transform: uppercase;}
.titre2{font-size: 30px;color:grey;}
.titre3{font-size: 25px;text-transform: uppercase;padding-bottom: 40px;}

/* PICTOS */
[class^="icon-"]{display: inline-block;color: #121426;font-size: 20px;height: 20px;}
[class*='has-icon'] [class^='icon-']{position: absolute;top: 15px;left: 15px;}
[class*='has-icon'].has-icon-right [class^='icon']{left: auto;}
.icon70{font-size: 70px;height: 70px;}
.icon50{font-size: 50px;height: 50px;}
.iconblue{color: #04a0d3;}
.iconwhite{color: #fff;}
.icongrey{color: #c7c7c7;}

/* BOUTONS */
.btn{position: relative;display: inline-block;line-height: 20px;padding: 20px;background-color: #04a0d3;font-size: 20px;text-transform: uppercase;text-align: left;border-radius: 5px;}
a.btn{color: #fff;}
.btn.has-picto-right{padding-right: 50px;}
.btn.has-picto-left{padding-left: 50px;}

/* GRILLE */
.row{position: relative;margin-left: -10px;margin-right: -10px;}
.row:after{
    content: "";
    display: table;
    clear: both;
}
[class*='col-'] {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}

/*FLEX*/
.fl {display: -ms-flexbox; display: -webkit-flex; display:flex;}
.fl-col {-ms-flex-direction: column; -webkit-flex-direction: column; flex-direction:column;}
.fl-one {-ms-flex: 1; -webkit-flex: 1; flex:1;}
.fl-jc-c {-ms-flex-pack:center; -webkit-justify-content:center; justify-content:center;}
.fl-jc-sb {-ms-flex-pack:justify; -webkit-justify-content:space-between; justify-content:space-between;}
.fl-ac-c {-ms-flex-line-pack:center; -webkit-align-content: center; align-content: center;}
.fl-ai-c {-ms-flex-align:center; -webkit-align-items: center; align-items: center;}
.fl-wrap{flex-wrap: wrap;}
.bottom {margin-top:auto;}

/* FORMS */
.form-group{position: relative;margin-bottom: 20px;}
.form-group[class*='has-icon'] [class^='icon-']{pointer-events: none;}
.form-inline{font-size: 0;position: relative;margin-left: -10px;margin-right: -10px;}
.form-control{width: 100%;font-family: 'Open Sans', Arial, sans-serif;border: 1px solid #d4d5d4;height: 50px;background: #fff;padding-left: 20px;padding-right: 20px;font-size: 16px;}
.form-control:disabled{background: #f6f7f6;}
.form-inline > .form-group{display: inline-block;vertical-align: top;padding: 0 10px;font-size: 16px;}
.form-buttons{margin-bottom: 20px;}
.hidden-input{position: absolute;left: -9999px;}
.label_block{height: 20px;display: block;margin-bottom: 20px;}
.label_block .tooltip-info i{margin-left: 10px;}

/* myCheckbox */
.myCheckbox{position: relative;}
.myCheckbox [type="checkbox"]{position: absolute;left: -9999px;}
.myCheckbox [type="checkbox"] + label{display: inline-block;padding-left: 30px;cursor: pointer;line-height: 20px;margin-bottom: 0;font-weight: 400;}
.checkbox-inline.myCheckbox [type="checkbox"] + label{padding-left: 5px;}
.myCheckbox [type="checkbox"]:not(:checked) + label:before,
.myCheckbox [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left:0; top: 2px;
    width: 20px; height: 20px;
    background: #fff;
    border-radius: 2px; 
    box-shadow: none; 
    border: 1px solid #cbcdcd;
}
.myCheckbox [type="checkbox"]:disabled + label:before{background: #fafafa;}
.myCheckbox [type="checkbox"]:not(:checked) + label:after,
.myCheckbox [type="checkbox"]:checked + label:after {
    content: '✔';
    position: absolute;
    width: 20px;
    height: 20px;
    top: 2px;
    left: 0;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    color: #33ae69;
    transition: all .2s;
}
.myCheckbox.valid [type="checkbox"]:checked + label:after{color: #49AE66;}
.myCheckbox [type="checkbox"]:disabled + label:after{color: #A1A3A4;}
.myCheckbox [type="checkbox"]:not(:checked) + label:after {opacity: 0;transform: scale(0);}
.myCheckbox [type="checkbox"]:checked + label:after {opacity: 1;transform: scale(1);}

/* myRadio */
.myRadio{position: relative;}
.myRadio + .myRadio{margin-left: 15px;}
.myRadio [type="radio"]{position: absolute;left: -9999px;}
.myRadio [type="radio"] + label{display: inline-block;padding-left: 30px;cursor: pointer;margin-bottom: 0;font-weight: 400;}
.radio-inline.myRadio [type="radio"] + label{padding-left: 5px;}
.myRadio [type="radio"]:not(:checked) + label:before,
.myRadio [type="radio"]:checked + label:before {
    content: '';
    position: absolute;
    left:0;
    top: 0;
    width: 30px;
    height: 30px;
    background: #fff;
    border-radius: 50%; 
    box-shadow: none;
    border-style: solid;
    border-color: #d4d5d4;
}
.myRadio [type="radio"]:not(:checked) + label:before{border-width: 1px;}
.myRadio [type="radio"]:checked + label:before{border: 0;}
.myRadio [type="radio"]:not(:checked) + label:after,
.myRadio [type="radio"]:checked + label:after{
    content: '';
    position: absolute;
    left: 5px;
    top: 5px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #33ae69;
    transition: all .2s;
    box-shadow: none;
}
.myRadio [type="radio"]:disabled + label:after{background: #A1A3A4;}
.myRadio [type="radio"]:not(:checked) + label:after {opacity: 0;transform: scale(0);}
.myRadio [type="radio"]:checked + label:after {opacity: 1;transform: scale(1);}

/*** PLUGINS ***/

/* owl carousel */
.owl-nav{padding: 30px 40px;}
.owl-nav .owl-prev, .owl-nav .owl-next{display: inline-block;margin: 0 10px;width: 40px;height: 40px;background-color: #fff;font-size: 0;}
.owl-nav .owl-prev:before,.owl-nav .owl-next:before{line-height: 40px;font-family: 'savethedate';font-size: 30px;color: #04a0d3;}
.owl-nav .owl-prev:before{content: '\61';}
.owl-nav .owl-next:before{content: '\65';}


/*** /PLUGINS ***/

.pastille-enveloppe{width: 120px;height: 120px;top: -65px;border-radius: 50%;background-color: #c7c7c7;border: 5px solid #fff;}
.pastille-enveloppe > .icon-enveloppe{line-height: 120px;}

/* HEADER */
#header{position: fixed;z-index: 2;left: 0;right: 0;background-color: rgba(241,245,241,0.8);}
#header > .container{height: 70px;}
#header #top-menu .nav > li{float: left;margin-left: 45px;text-transform: uppercase;font-weight: 600;}

/* MAIN */
#main #slider{background: url(../img/top-bg1.jpg) no-repeat center center;background-size: cover;min-height: 600px;padding-top: 260px;}
#main #slider > .container > div{margin-top:-90px;}
#main #slider #cta{min-width: 240px;text-align: center;margin-top: 20px;}

#main #creation{padding-top: 100px;padding-bottom: 60px;}
#main #creation #options{max-width: 800px;margin: 0 auto;}
#main #creation #options li{margin-bottom: 40px;}
#main #creation #options li header{height: 100px;}
#main #creation #options li div{font-size: 20px;}
#main #creation #options li div > b{display: block;text-transform: uppercase;}

#main #modeles{padding-top: 120px;background-color: #f3f3f3;}
#main #modeles > .pastille-enveloppe{background-color: #fff;}

.owl-carousel .item{position: relative;margin: 0 auto;width: 300px;height: 320px;padding: 20px 0 0;background-color: #fff;}
.owl-carousel .item > .label-model{position: absolute;left: 0;top: 0;font-size: 10px;color: #fff;font-weight: 600;text-transform: uppercase;width: 160px;line-height: 30px;}
.owl-carousel .item > .label-model.label-invitation{background-color: #0378b6;}
.owl-carousel .item > .label-model.label-pro{background-color: #04a0d3;}
.owl-carousel .item > .label-model.label-voeux{background-color: #00c1c1;}
.owl-carousel .item > .label-model.label-newsletter{background-color: #04d3a0;}


/* FOOTER */
#footer{background-color: #163748;color: #979797;}
#footer > .container{line-height: 70px;}
#footer a{color: #979797;}

@media (max-width: 1300px) {
  .container, .container-fluid{width: 980px;}
}

@media (max-width: 989px) {
  .container, .container-fluid{width: 750px;}
}

@media (max-width: 767px) {

    .container, .container-fluid{width: 100%;}

    .titre1{font-size: 40px;}

    .pastille-enveloppe{width: 90px;height: 90px;top: -50px;}
    .pastille-enveloppe > .icon-enveloppe{line-height: 90px;font-size: 50px;height: 50px;}

    /* MENU RESPONSIVE */
    #top-menu{height: 100%;width: 280px;padding: 20px;position: fixed;top: 0;left: -280px;transition: all 0.3s ease 0s;}
    .resp_menu-active #top-menu {left:0;background-color: #ffffff;z-index: 9999;border-right: 1px solid #04a0d3;}
    .btresp{position: absolute;right: -41px;top: 0;background: #04a0d3;width: 40px;height: 40px;padding: 7px 5px;cursor: pointer;}
    .lines {display: inline-block;width: 30px;height: 3px;background-color: #fff;border-radius: 2px;transition: all 0.3s ease 0s;position: relative;}
    .lines::before, .lines::after { display: inline-block; width: 30px; height: 3px; background-color: #fff; border-radius: 2px; transition: all 0.3s ease 0s;
        position: absolute; left: 0px; content: ""; transform-origin: 15px center 0px;
    }
    .lines::before { top: 10px; }
    .lines::after { top: -10px; }
    .resp_menu-active .lines { background: transparent; }
    .resp_menu-active .lines:before, .resp_menu-active .lines:after {-webkit-transform-origin: 50% 50%;transform-origin: 50% 50%;top: 0;width: 30px;}
    .resp_menu-active .lines:before {-webkit-transform: rotate3d(0, 0, 1, 45deg);transform: rotate3d(0, 0, 1, 45deg);}
    .resp_menu-active .lines:after {-webkit-transform: rotate3d(0, 0, 1, -45deg);transform: rotate3d(0, 0, 1, -45deg);}

    /* HEADER */
    #header #top-menu .nav > li{float: none;border-bottom: 1px solid #04a0d3;margin-left: 0;text-transform: uppercase;font-weight: 600;padding: 10px 0;}
    #header > .fl{-ms-flex-pack:center; -webkit-justify-content:center; justify-content:center;}

    #main #slider{padding-top: 150px;}
    #main #slider > .container > div{max-width: none;}

    #main #creation{padding-top: 60px;}
    #main #modeles{padding-top: 60px;}

}

@media (max-width: 600px) {
    #main #creation #options{-ms-flex-direction: column; -webkit-flex-direction: column; flex-direction:column;}
}

@media (max-width: 489px) {
    #header > .fl{padding: 0 60px;}
}